prefix=/opt/local
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
bindir=${exec_prefix}/bin
includedir=${prefix}/include

Cflags: -I${includedir}/seed-gtk4
Requires: javascriptcoregtk-4.0 gobject-introspection-1.0 glib-2.0 gobject-2.0 gmodule-2.0 gthread-2.0
Libs: -L${libdir} -lseed-gtk4

Name: Seed
Description: Seed Javascript Interpreter.
Version: 4.0.0
